{
  "ConnectionString": "Server=CAJA1\\SQL16;Database=BD_SPDV;User ID=sa;Password=Fedora;Trusted_Connection=false;MultipleActiveResultSets=true",

  "Kestrel": {
    "EndPoints": {
      "Http": {
        "Url": "http://192.168.30.6:5001"
      }
    }
  },
  "Logging": {
    "LogLevel": {
      "Default": "Warning"
    }
  },
  "AllowedHosts": "*"
}